@charset "utf-8";
label {
	display: block;
	float: left;
	width: 140px;
	font-family: Verdana, Geneva, sans-serif;
	color: #008C99;
}

iframe {
	float: left;
	width: 350px;
	margin-left: 4px;
}
.submit {
	margin-left: 140px;
	font-family: Verdana, Geneva, sans-serif;
	color: #008C99;
	padding: 4px;
	width: 354px;
}
textarea {
	background-color: #CEEBE9;
	width: 350px;
	font-family: Verdana, Geneva, sans-serif;
	color: #008C99;
	padding: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-top: 4px;
	margin-left: 0px;
	font-size: 12px;
}
select {
	width: 360px;
	background-color: #CEEBE9;
	padding: 4px;
	font-family: Verdana, Geneva, sans-serif;
	color: #008C99;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
input {
	width: 350px;
	font-family: Verdana, Geneva, sans-serif;
	color: #008C99;
	background-color: #CEEBE9;
	margin: 4px;
	padding: 4px;
}

